\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fama, malum qua non aliud velocius ullum"
	subtitle = "Aeneid IV, 174-177"
	composer="Josquin des Prez (ca 1450-1521)"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on September 2, 2014"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r\breve r1 c1 a2 b2. e,4 e2
  r\breve r1 c' a2 b2. e,4 e2 a1 g\breve.^"A"
  r2 e g a b4 c2 b8 a g2 a g
  r4 g e f g2. c,4
  r4 c'2 a4 b4. e,8 e4 c'2 a4 b4. e,8 e4 a2 f4 g4. c,8 c4 c'2 b4 g c4. b8 a g f e a2 \af gis4 a1 ~ a^"B"
  r1 a2. a4 g e g2 f1 e2
  r4 e g2 d4. e8 f g a2 g8 f g4 e g2 f1 e
  r2 r4 a4. b8 c2 b8 a g1
  r4^"C" g2 a4 b2 g4 c4. b8 a2 g8 f e4. f8 g4 c,4. d8 e f g a b c d4 c2 b4 c1
  r\breve r4 g c4. b8 a4 g a e
  r4 c'4. b8 b4. a8 a2 gis4 a2
  r2 g2.^"D" g4 g2 g e f2. e8 d f2 e4. f8 g4 a2 g8 f e1.
  r4 a a a c4. b8 a4. g8 f4 e f2 e1
  r1 r2 r4 a a a c4. b8 a4. g8 f4 e f2 e4 c'2 b4 a b4. a8 a2 gis4 a\longa

  \endbar
}
}


cantuswords = \lyricmode {
  Fa -- ma, ma --  _ lum,
  Fa -- ma, ma --  _ lum,
  ma --   lum 
  qua non a -- li -- ud _ _ _ _ _
ve -- lo -- _ ci -- us,
ve -- _ lo --  ci -- us 
ve -- _ lo --  ci -- us 
ve -- _ lo --  ci -- us 

ul -- _ _ _ _ _ _ _ _ _ _  lum; _
mo -- bi -- li -- ta -- te vi -- get, 
vi -- res -- _ _ _ _ _ _ _ _ que ad -- qui -- rit 
e -- _  un -- _ _  do,
par -- _ _  va me -- _ tu _ _  pri -- _ mo,
pri -- _ _ _ _ _ _ _ _ _ _  mo,
 mox ses -- _ e at -- tol -- lit
 in _  au -- _ _ _  ras,
in -- gre -- di -- tur -- que so -- _ _ _ _ _ _ _ _ _ lo,
 et ca -- put in -- ter nu -- _ bi -- la con -- dit,
 et ca -- put in -- ter nu -- _ bi -- la con -- _ _ _ _ _ _ _ _  dit.


}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  r\breve r1 r2 f1 d2 e2. a,4 a1
  r\breve r2 f'1 d2 e2. a,4 a1 e'^"A"
  r4 e2 d8 c b2 e d c
  r4 e2 d4 g4. f8 e d f4. e8 e2 d4 e1
  r4 c d g,2 g' e4 f2 d4 e2 c d b4 c a c d b c2 a4 c d b g a1 e'2. c4 c2
  r2^"B" e2. e4 d b d2 c1 b2
  r1 r4 a c4. d8 e4. d8 b4 d4. c8 a4 c4. d8 e2
  r4 d g4. f8 c4. d8 e4 a, e' f g e f2. e8 d c4 d e1
  r2^"C" c d4 e4. d8 c b a4. g8 c2. b8 a b4 c8 d e f g4. f8 g e f e d c d2 c1
  r\breve r2 r4 c f4. e8 d4 c d a e'4. d16 e d8 c b a b2 a
  r2 e'2.^"D" e4 e2 e c d2. c8 b a4. b8 c\breve.
		 r\breve r4 a a a c4. b8 a4 g c4. d16 c d4 e a,8 b c d e4 f2 d4 e a, c4. d16 c d4 e2 d4 e2
		 r2 r4 e c d b2 a4 a a c4. b8 a g f4 f' d e2 d4 e2 c2. b8 a c4. d8 e1\fermata
  \endbar
}
}


altuswords = \lyricmode {
  Fa -- ma, ma --  _ lum,
  Fa -- ma, ma --  _ lum, _
  qua non _ a -- li -- ud _ 
  qua non  a -- _ _ _ _ _ _  li -- ud,
  a -- li -- ud,
  qua non  a -- li -- ud 
ve -- lo -- _ _ _ _ _ _ _ _ _ _ _  ci -- us,
ul -- _ lum;
mo -- bi -- li -- ta -- te vi -- get, 
vi -- res -- _ _ _  que ad -- _ _ qui -- _  rit 
vi -- res -- _ _ _  que ad --  qui -- _  rit 
e --   un -- _ _ _ _   do,
par -- _ _ _ _ _  va _ me -- _ _  tu  pri -- _ _ _ _ _ _ _ _ _ _ _ _  mo,
 mox ses -- _ e at -- tol -- lit
 in  _ _ _ _ _ _  au --  ras,
in -- gre -- di -- tur -- que so -- _ _ _ _  lo,
 et ca -- put in -- ter nu --  _ _ _ _ _ _ _ _ _ _ _ _ _  bi -- la con -- _ _ _ _ _  dit,
 et ca -- _ put 
 et ca --  put 
in -- _ _ _  ter nu -- bi -- _ _  la con -- _ _ _ _ dit.


}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  c1 a2 b2. e,4 e2
  r\breve r1 c'1 a2 b2. e,4 e2 e' c d2. g,4 g2 c1 a2 b2.^"A" e,4 e1
  r2 e g a b4 c2 b8 a g2 a4. g8 e4 c'2 a4 b4. e,8 e4 c'2 a4 b4. e,8 e2
  r4 a2 f4 g4. c,8 c2
  r1 c'2 a4 b4. e,8 e4 c'2 a4 b4. e,8 e4 c'4. a8 c4 d b2 a1
  r\breve^"B" r1 e'2. e4 d \af bes d2 c1 b
  r4 c2 a4 b2 e,4 b' d4. c8 a4. b8 c d e2 d8 c d4 b d2 c4 a c2. b8 a b4 c c2^"C"
  r\longa r1 r4 g c4. b8 a4 g a e
  r4 c'4. b8 b4. a8 a2 g4 a2
  r2 r4 a g a e4. f8 g4 a e2 a
  r2 b2.^"D" b4 b2 g a1 f g2 e2. f4 g2
  r2 r4 a a a c4. b8 a4 g c4. d16 c d4 e a,2
  r\longa r2 r4 a a a c4. b8 a4. g8 f4 e f2 e
  r4 a a a c4. b8 a4. g8 f4 e f2 e\longa
  \endbar
}}

tenorwords = \lyricmode {
  Fa -- ma, ma -- _ lum,
  Fa -- ma, ma -- _ lum,
  Fa -- ma, ma -- _ lum,
  Fa -- ma, ma -- _ lum,
  qua non a -- li -- ud 
  ve -- _ lo -- _ ci -- us,
  ve -- _ lo -- ci -- us,
  ve -- _ lo -- ci -- us 
  ve -- _ lo -- ci -- us 
  ve -- _ lo -- ci -- us 
  ve -- _ lo -- ci -- us 
  ul -- _ _ _ _  lum;
  mo -- bi -- li -- ta -- te vi -- get, 
  vi -- _ res -- que ad -- qui -- _ _ _ _ _ _ _ _  rit 
  e -- un -- _ _ _ _ _ _ _  do,
%  par -- va me -- tu pri -- mo, 
  mox ses -- _ e at -- tol -- lit in _  au -- _ _ _  ras,
  in   au -- _ _ _ _ _ _   ras,
  in -- gre -- di -- tur -- que so -- _  lo, _ _
  et ca -- put in -- ter nu -- _ _  bi -- _ la con -- dit,
  et ca -- put in -- ter nu -- _ bi -- la con -- dit,
  et ca -- put in -- ter nu -- _ bi -- la con -- dit.



}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r2 f1 d2 e2. a,4 a2
  r\breve r1 f'1 d2 e2. a,4 a2 a' f g2. c,4 c2 f1 e2^"A" g2. c,4 c g'4. f8 e2 d8 c bes2
  r4 a e'2 f e
  r4 a, e'2 f e4. f8 g4 e a2 g c,
  r\breve r1 r4 f2 d4 e4. a,8 a4 f'2 d4 e4. a,8 a4 f'2 d4 e2 a,1 a'2.^"B" a4 g e g2 f1 e
  r1 a2. a4 g e g2 f1 e4 g2 f8 e d4. e8 f g a2 g8 f e4 a g2 f4 d f1 e2. c4 c2^"C"
  r\longa r1 r2 r4 c f4. e8 d4 c d a e'4. d16 e d8 c b a b2 a
  r\longa e'2.^"D" e4 e2 e a, d2. f2 e8 d c\breve a1
  r\breve r2 r4 a' a a c4. b8 a4. g8 f4 e f2 e4 d f2 e4 f2 e4 d c d4. c8 a4 e' f4. g8 a4 g a d, e2 a,1.
  r4 d2 c4 d2 a\longa
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
}
bassuswords = \lyricmode {
  Fa -- ma, ma -- _ lum,
  Fa -- ma, ma -- _ lum,
  Fa -- ma, ma -- _ lum,
  Fa -- ma, ma -- _ lum 
  qua _ non a -- li -- ud 
  ve -- lo -- ci -- us,
  ve -- lo -- ci -- us,
  ve -- lo -- ci -- us 
  ul -- lum;

  ve -- _ lo -- ci -- us,
  ve -- _ lo -- ci -- us,
  ul -- _ _  lum;

  mo -- bi -- li -- ta -- te vi -- get, 
  mo -- bi -- li -- ta -- te vi -- get, 
  vi -- _ _  res -- _ _ _ _ _ _  que ad -- qui -- rit 
  e -- un -- _ _  do,
%  par -- va me -- tu pri -- mo, 
  mox ses -- _ e at -- tol -- lit in _ _ _ _ _ _  au -- ras,
  in -- gre -- di -- tur -- que so -- _ _ _  lo, _
  et ca -- put in -- ter nu -- _ bi -- la con -- dit,
  et ca -- put in -- ter nu -- _ _ _  bi -- la con -- _ _ _ _ _ _  dit,
  con -- _ _  dit.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
%	\cantusnotes }
		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
		\clef "G_8"
%		\altusnotes }
		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v4" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

